@import url(https://fonts.googleapis.com/css?family=Old+Standard+TT:400,700);

* {
}
body {
	font-family: 'Open Sans', sans-serif;
	line-height:1.6;
	color:#553b23;
	margin: 0;
	padding: 0;
	background: #f0eae1;
}
#contents {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
}
.nav{
    padding: 5px 0;
    background-color: rgb(204,192,178);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.nav ul.links {
  float: left;
}
.nav ul.sns li,
.nav ul.links li{
  float: left;
}
.nav ul.links li{
  margin-left: 23px;
  margin-right: 12px;
}
.nav ul.sns li{
  margin-right: 15px;
}
.nav ul.links li a{
  color : #fff;
  text-decoration: none;
  padding: 2px 8px;
}
.nav ul.sns {
  float: right;
  padding-right: 15px;
  padding-top: 2px;
}
.nav ul.links li:nth-child(5){
  display: none;
}
.cols-wrap {
}
.main-col {
	width: 590px;
	display:inline-block;
	padding: 0;
  position: relative;
}
.main-col p:first-child {
	margin-top: 0;
}
.main-col p.text {
	padding: 0 10px;
}
.right-col {
	width: 1px;
	display:inline-block;
}
.right-col-inner {
	width: 390px;
	padding: 10px;
	position: absolute;
	left: 590px;
	display: none;
	background: #fbf8f4;
	height: 100%;
	top: 0;
}
.right-col u {
  font-size: 22px;
}
img {
	max-width: 100%;
}
#key-visual img {
	display: block;
	margin: 0;
	padding: 0;
}
h1 {
	margin-bottom: 0px;
	margin-top: 0;
}
h1 img {
  display: block;
}
.headline .inner {
	background-image: url("/contents_file/mm/washoku/img/shun_white.png");
	background-size: auto 125px;
	background-position: center right;
	background-repeat: no-repeat;
	padding: 30px 0;
}
h1 span {
	color: #ebfad7;
	font-size: 20px;
}
h3 {
}
h4 {
	font-size: 16px;
	font-weight: normal;
	color: #ebfad7;
	margin: 0;
	padding: 0;
}
.caption {
	margin-bottom: 20px;
}
.caption-text {
	margin-top: 0;
	text-align: left;
	margin-bottom: 15px;
	font-style: italic;
	font-size: 14px;
	padding-left: 10px;
}
.caption-menu {
	font-style: italic;
	margin-top: -10px;
	text-align: center;
}
.order-form {
	display:block;
	padding: 20px 10px;
	background: #87c332;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #fff;
}
.schedule-table {
	width: 100%;
	background: #fff;
}
.schedule-table th {
	text-align: center;
	font-weight: normal;
	background: #efebe6;
	font-size: 16px;
	padding: 5px 10px;
	line-height: 1.4;
}
.schedule-table td {
	padding: 1px 10px;
	font-size: 14px;
}
.right-col-inner strong {
	display: block;
	font-size: 20px;
}
p.menu {
	margin: 10px 0;
}
.s-image {
	width: 60%;
}
.menu-title {
  font-size: 26px;
  margin-bottom: 10px;
}
.mt50 {
  margin-top: 50px;
}
.pc-disp {
	display:inline !important;
}
.sp-disp {
	display:none !important;
}
footer {
	padding-top: 20px;
}
footer, footer * {
  font-size: 11px !important;
}
footer #footerNav2 {
	clear: both;
	padding: 7px 20px;
	background: #cccccc;
	font-size:11px !important;
}

footer #footerNav2 li a {
  text-decoration: none;
  color: #000;
}
footer #footerNav2 li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #6d6d6d;
}
	footer #footerNav2 li {
	}

footer #footerNav2 li:first-child {
	border-left: 1px solid #6d6d6d;
	padding: 0 10px 0;
}
footer #footerNav2 li:last-child {
	margin: 0;
	padding: 0;
	border: none;
}

footer #copyright {
	padding: 3px 20px 10px 18px;
	color: #000;
	font-size: 11px;
}

footer #copyright img {
	margin:7px 10px 0 0;	
}
footer small {
  font-size: 100%;
}
@media (max-width: 739px) {
	.pc-disp {
		display:none !important;
	}
	.sp-disp {
		display:inline !important;
	}
	body {
		font-size: 12px;
	}
	* {
		max-width: 100% !important;
	}
	.right-col {
		width: 100% !important;
	}
	.right-col-inner {
		position: static !important;
	}
	h1 {
		font-size: 16px !important;
		margin-top: 10px !important;
		padding-right: 10px !important;
	}
	h1 span {
		font-size: 12px !important;
	}
	h3 {
		width: auto;
	}
	.headline .inner {
		background-size: auto 70px;
	}
	.main-col {
		padding: 0 !important;
		margin: 5px !important;
	}
	#contents {
		width: auto !important;
	}
	.main-col {
		width: auto !important;
	}
	.right-col-inner {
		padding: 0 !important;
		margin: 5px !important;
		background: none;
		width: auto;
	}
	.player {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.player iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
  h1 {
    margin: 0 auto !important;
    padding: 0 !important;
  }
  .nav ul.links li:first-child,
  .nav ul.links li:last-child,
  .nav ul.sns {
    display: none;
  }
  .nav ul.links li:nth-of-type(5){
	  display: inline-block;
	}
	.nav {
    padding: 3px 0;
    position: static;
	}
	.nav ul.links{
    text-align: center;
    float: none;
    font-size: 0;
  }
	.nav ul.links li{
	  margin-left: 4px;
	  margin-right: 4px;
	  display: inline-block;
	  vertical-align: top;
    width: 22%;
    float: none;
    font-size: 12px;
	}
	.sp-nav ul.links li a{
	  color : #fff;
	  text-decoration: none;
	  padding: 2px 8px;
	}
  footer #copyright {
    text-align: center;
  }
  footer small {
    font-size: 8px !important;
  }
}
